=== debian/control ===
Source: golang-github-grpc-ecosystem-grpc-gateway
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-rogpeppe-fastuuid-dev,
               golang-golang-x-oauth2-dev,
               golang-golang-x-text-dev,
               golang-google-genproto-dev (>= 0.0~git20210726.e7812ac~),
               golang-google-grpc-dev (>= 1.64.0),
               golang-github-golang-protobuf-1-5-dev,
               golang-gopkg-yaml.v3-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-grpc-ecosystem-grpc-gateway
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-grpc-ecosystem-grpc-gateway.git
Homepage: https://github.com/grpc-ecosystem/grpc-gateway
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/grpc-ecosystem/grpc-gateway

Package: golang-github-grpc-ecosystem-grpc-gateway-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         golang-github-rogpeppe-fastuuid-dev,
         golang-golang-x-oauth2-dev,
         golang-golang-x-text-dev,
         golang-google-genproto-dev (>= 0.0~git20210726.e7812ac~),
         golang-google-grpc-dev (>= 1.64.0),
         golang-github-golang-protobuf-1-5-dev,
         golang-gopkg-yaml.v3-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: gRPC to JSON proxy generator for Golang -- sources
 Grpc-gateway is a protoc plugin that reads gRPC service definitions
 and generates a reverse-proxy server which translates a RESTful JSON
 API into gRPC. The server is generated according to custom options in
 your gRPC definition and helps you to provide your APIs in both gRPC
 and RESTful style at the same time.
 .
 This package contains the development files.

Package: golang-grpc-gateway
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: gRPC to JSON proxy generator for Golang -- binaries
 Grpc-gateway is a protoc plugin that reads gRPC service definitions
 and generates a reverse-proxy server which translates a RESTful JSON
 API into gRPC. The server is generated according to custom options in
 your gRPC definition and helps you to provide your APIs in both gRPC
 and RESTful style at the same time.
 .
 This package contains the generator binaries.
